## ruby-pdf-inspector 1.0.1

=== debian/changelog ===
ruby-pdf-inspector (1.0.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:41:57 +0200

ruby-pdf-inspector (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #641700)
  * Add 0010-remove_rubygems.patch not to require rubygems.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 21 Oct 2011 21:56:43 +0200
