=== debian/control ===
Source: ruby-pdf-inspector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pdf-inspector.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pdf-inspector.git;a=summary
Homepage: https://github.com/sandal/pdf-inspector
XS-Ruby-Versions: all

Package: ruby-pdf-inspector
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pdf-reader (>= 0.9.0)
Description: Ruby library for analyzing PDF output
 This library provides a number of tools based on the Ruby library PDF::Reader,
 provided in the ruby-pdf-reader package, to test and analyze PDF output. the
 primary purpose of this tool is to support the tests for ruby-prawn, a pure
 Ruby PDF generation library.
