## ruby-pdf-inspector 1.1.0

=== debian/changelog ===
ruby-pdf-inspector (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version: to 3.9.4 (no changes needed)
    + update homepage field
    + update email address
    + remove version in the dependency on ruby-pdf-reader
  * debian/copyright:
    + use DEP5 copyright-format/1.0 official URL for Format field
    + update email address

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 May 2013 19:07:57 +0200
