=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pdf-inspector .*/pdf-inspector-(.*).tar.gz
