## ruby-pdf-inspector 1.2.0

=== debian/changelog ===
ruby-pdf-inspector (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * README has now a .md extension

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Apr 2015 11:21:24 +0200
