## ruby-pdf-inspector 1.2.1

=== debian/changelog ===
ruby-pdf-inspector (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 13:44:23 +0200
