=== debian/control ===
Source: ruby-pdf-inspector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pdf-inspector.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pdf-inspector.git
Homepage: https://github.com/prawnpdf/pdf-inspector
XS-Ruby-Versions: all

Package: ruby-pdf-inspector
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-pdf-reader,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for analyzing PDF output
 This library provides a number of tools based on the Ruby library PDF::Reader,
 provided in the ruby-pdf-reader package, to test and analyze PDF output. the
 primary purpose of this tool is to support the tests for ruby-prawn, a pure
 Ruby PDF generation library.
