## ruby-pdf-inspector 1.3.0

=== debian/changelog ===
ruby-pdf-inspector (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Gleisson Jesuino Joaquim Cardoso ]
  * d/control:
    - Add 'Rules-Requires-Root: no' to source stanza.
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.5.1.
  * d/copyright: add myself to copyright for debian/* packaging.
  * d/upstream/metadata: add upstream metadata.
  * d/watch: bump to version 4.

 -- Gleisson Jesuino Joaquim Cardoso <gleissoncg2@gmail.com>  Sun, 07 Feb 2021 16:52:21 -0300

ruby-pdf-inspector (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Drop 0010-remove_rubygems.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Dec 2018 15:34:47 +0100
