=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ruby-pdf-inspector
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pdf-inspector.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pdf-inspector.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-inspector.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-inspector
 Homepage: https://github.com/prawnpdf/pdf-inspector
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-pdf-inspector
