=== debian/watch ===
version=4
https://gemwatch.debian.net/pdf-inspector .*/pdf-inspector-(.*).tar.gz
